@font-face {
    font-family: "Noto Sans JP";
    font-weight: normal;
    src: url("/resource/UIFonts/NotoSansJP-Regular.woff") format("woff");
}

@font-face {
    font-family: "Noto Sans JP";
    font-weight: 500;
    src: url("/resource/UIFonts/NotoSansJP-Medium.woff") format("woff");
}

@font-face {
    font-family: "Noto Sans JP";
    font-weight: 600;
    src: url("/resource/UIFonts/NotoSansJP-SemiBold.woff") format("woff");
}

@font-face {
    font-family: "Noto Sans JP";
    font-weight: bold;
    src: url("/resource/UIFonts/NotoSansJP-Bold.woff") format("woff");
}